<?php
include_once('../class/class.mysql.php');
include_once('../picasa/class.picasa.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$PicasaLayout = new Picasa();

	$PicasaLayout->fotosEscolhidas($id_evento);
	$fotos_array = array();
	$fotos_aprovada = array();
	$descricao = array();
	$id_foto_escolhida = array();
	$x = 0;
		while($row = mysqli_fetch_object($PicasaLayout->qry)){
		  $fotos_array[$x] = $row->nome_foto;
		  $fotos_aprovada[$x] = $row->for_album;
		  $descricao[$x] = $row->descricao;
		  $id_foto_escolhida[$x] = $row->id_foto_escolhida;
		  $x++;
		}


$PicasaLayout->PicasaFotosLayout($usuario,$album,$fotos_array,$fotos_aprovada,$descricao);
	
	
/*				if ( $aprov == '0')
				  echo '<img src="images/aprovado.jpg"/><br>';
				  else{
				  echo '<div style="width:550px; ">' . $desc . '</div></br>';
				  echo '<img style="margin-bottom:0px;" src="images/nao_aprovo.png"/><br>';
				  
				}*/
?>	


<table width="780" border="0">
  <tr>
    <td width="194">Lâmina</td>
    <td width="101">Statos</td>
    <td width="471">Obs</td>
  </tr>
  
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>
